Forest counselling-android - Bug #1043

Home page--it always showing a loader at bottom.
01/17/2022 12:31 PM - himanshu bhardwaj

Status: Resolved Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Shubham k % Done: 100%
Category: Estimated time: 0.08 hour
Target version: Spent time: 0.08 hour
Description

Home page--it always showing a loader at bottom.

History

#1 - 01/22/2022 06:55 PM - Shubham k
- % Done changed from 0 to 100
- Estimated time set to 0.08 h

#2 - 01/22/2022 06:55 PM - Shubham k

- Status changed from New to Resolved
